(function (lib, img, cjs, ss) {

var p; // shortcut to reference prototypes
var rect; // used to reference frame bounds

// library properties:
lib.properties = {
	width: 1280,
	height: 720,
	fps: 30,
	color: "#FFFFFF",
	manifest: [
		{src:"images/Bitmap1.png", id:"Bitmap1"},
		{src:"images/Bitmap2.png", id:"Bitmap2"},
		{src:"images/Bitmap3.png", id:"Bitmap3"}
	]
};



// symbols:



(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,107,337);


(lib.Bitmap2 = function() {
	this.initialize(img.Bitmap2);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,1075,651);


(lib.Bitmap3 = function() {
	this.initialize(img.Bitmap3);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,43,63);


(lib.Symbol2 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Bitmap3();
	this.instance.setTransform(-1.5,-1.5);

	this.addChild(this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-1.5,-1.5,43,63);
p.frameBounds = [rect];


(lib.Symbol3 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Symbol2();
	this.instance.setTransform(20,30,1,1,0,0,0,20,30);
	this.instance.alpha = 0.012;

	this.addChild(this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-1.5,-1.5,43,63);
p.frameBounds = [rect];


(lib.Symbol1 = function() {
	this.initialize();

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AhlDDQgJgJAAgOIAAhbIAAhfQgBg0gCgmIgEgxQAAgUAJgOQALgRARAAQAOAAAJAKQAKAJAAANIgBACQARgJAQgEQAPgFAQAAQA4AAAaAwQAUAkAAA5QAAAzgfAjQghAmg2AAQgUAAgXgFIAABkQAAAOgKAJQgJAKgPAAQgOAAgKgKgAgNhzQgQAHgQAOQADAyAAAxQAWAHAUAAQAZAAANgQQAMgQAAgbQAAghgDgNQgHgegYAAQgPAAgOAIg");
	this.shape.setTransform(21.2,39.1);

	this.instance = new lib.Symbol3();
	this.instance.setTransform(20,30,1,1,0,0,0,20,30);

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-1.5,-1.5,43,63);
p.frameBounds = [rect];


(lib.Symbol39 = function() {
	this.initialize();

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AhHC8QgKgJAAgOQAAgWAzhwQgagzg7hnIgMgTQgGgLAAgJQAAgOAKgKQAKgKAOAAQAQAAAKAMQAiAuAsBdIAghGQARgkARgcQALgRARAAQAOAAALAJQALAJAAAOQAAAHgFAIIhUCtQgfA/gPAqIgQAtQgIAXgWAAQgOAAgLgJg");
	this.shape.setTransform(19.7,40.5);

	this.instance = new lib.Symbol3();
	this.instance.setTransform(20,30,1,1,0,0,0,20,30);

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-1.5,-1.5,43,63);
p.frameBounds = [rect];


(lib.Symbol38 = function() {
	this.initialize();

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AA6BwQgWALgRAFQgRAGgKAAQg7AAgdggQgegfAAg/QAAg5ArgqQAsgqA6AAQAYAAAeANQAlAQAAAVQAAAJgGAGQgCAKgBAOQgCAPABAUQAAAsAGAUIAMAZQAJAVAAADQAAANgKAIQgKAJgNAAQgLAAgZgWgAghgwQgZAaAAAgQAAAhALAQQAMARAXAAQAOAAAOgFQANgFAMgKQgIg4ABgdIABgSQAAgKADgNIgJgDIgGgBQggAAgYAag");
	this.shape.setTransform(21.2,33.9);

	this.instance = new lib.Symbol3();
	this.instance.setTransform(20,30,1,1,0,0,0,20,30);

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-1.5,-1.5,43,63);
p.frameBounds = [rect];


(lib.Symbol37 = function() {
	this.initialize();

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AhfB/QgIgJAAgOIAAieIABgWIAAgXQAAgNAIgKQAIgJAPAAQAcAAAEAcQApghA2ABQAwAAAABBIAAAQQgCAmggAAQgfAAABghIgCgYQg1AJgYAwIAAB4QABAOgKAJQgJAKgPAAQgPAAgIgKg");
	this.shape.setTransform(21.8,34);

	this.instance = new lib.Symbol3();
	this.instance.setTransform(20,30,1,1,0,0,0,20,30);

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-1.5,-1.5,43,63);
p.frameBounds = [rect];


(lib.Symbol36 = function() {
	this.initialize();

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AhuCCQgKgHAAgOQAAgQAPgMQA9g0BAhhIgbABQglAAgmgFQgegFAAgcQAAgNAJgJQAJgKAOAAQAMAAAZADQAYACAMAAIAwgBQAhgDARAAQAeAAAAAZQAAAWgUAXQgVAYgdAnIgzBCIAYAAQAKAAATAEQATADAJAAQAPAAAJAKQAKAIAAAOQAAAOgKAKQgJAJgPAAQgKgBgSgDQgTgDgKgBQg0AAgwAJIgLACQgNAAgKgIg");
	this.shape.setTransform(20.3,34.1);

	this.instance = new lib.Symbol3();
	this.instance.setTransform(20,30,1,1,0,0,0,20,30);

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-1.5,-1.5,43,63);
p.frameBounds = [rect];


(lib.Symbol34 = function() {
	this.initialize();

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AA4C2QgMgXgYgeIglgyQgUAPgMAHQgDAiAAAfQAAAOgJAKQgKAJgOAAQgjAAAAgpQAAgUADgmQADgmAAgUIABhPIABhQIgBgZIgBgZQAAgOAJgJQAKgJAPAAQAOAAAKAJQAJAJAAAOIABAaIACAZIgCBFIgBBCQAhgYBChDQALgLANAAQAOAAALAKQAKAKAAANQAAALgJALQgdAegoAjIAzBCQAlAxAAAQQAAANgLAKQgLAJgOAAQgTAAgKgSg");
	this.shape.setTransform(19,30);

	this.instance = new lib.Symbol3();
	this.instance.setTransform(20,30,1,1,0,0,0,20,30);

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-1.5,-1.5,43,63);
p.frameBounds = [rect];


(lib.Symbol33 = function() {
	this.initialize();

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AAwB4QgfAMgfAAQgjAAgYgPQgagQgFghQgKg8AAguQAAgfAIgpQAEgcAcAAQAPAAAKAJQAKAJAAAOQAAAKgEAXQgDAXAAAMQAAAiACAYQACAZAFARIAMAEIALABQAZAAAggHIAAgrIAAgnQAAgyAEgkQAEgeAdAAQAPAAAKAJQAKAKAAANIgFBWIAAAvIABAyIAAAPIABAPQAAAOgKAJQgKAJgOAAQgUAAgKgTg");
	this.shape.setTransform(18.4,37.1);

	this.instance = new lib.Symbol3();
	this.instance.setTransform(20,30,1,1,0,0,0,20,30);

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-1.5,-1.5,43,63);
p.frameBounds = [rect];


(lib.Symbol32 = function() {
	this.initialize();

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AhfB/QgIgJAAgOIAAieIABgWIAAgXQAAgOAIgIQAIgKAPAAQAcAAAEAcQApggA2gBQAwABAABAIAAARQgCAmgggBQgfAAABgfIgCgZQg1AIgYAwIAAB5QAAAOgJAKQgJAIgPABQgPgBgIgJg");
	this.shape.setTransform(19.5,37.1);

	this.instance = new lib.Symbol3();
	this.instance.setTransform(20,30,1,1,0,0,0,20,30);

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-1.5,-1.5,43,63);
p.frameBounds = [rect];


(lib.Symbol31 = function() {
	this.initialize();

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AA6BwQgWALgRAFQgRAGgKAAQg7AAgdggQgegfAAg/QAAg5ArgqQAsgqA7AAQAXAAAfANQAkAQAAAVQAAAJgGAGQgCAKgBAOQgBAPAAAUQgBAsAHAUIAMAZQAJAVAAADQAAANgKAIQgKAJgNAAQgLAAgZgWgAghgwQgZAaAAAgQAAAhALAQQAMARAXAAQAOAAANgFQAOgFAMgKQgIg4AAgdIACgSQAAgKADgNIgIgDIgHgBQggAAgYAag");
	this.shape.setTransform(19.7,37);

	this.instance = new lib.Symbol3();
	this.instance.setTransform(20,30,1,1,0,0,0,20,30);

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-1.5,-1.5,43,63);
p.frameBounds = [rect];


(lib.Symbol30 = function() {
	this.initialize();

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AhEB/QglgOAAgaQAAgYAdAAQAMAAAVAGQAVAIAMgBQAvAAAAgTQAAgNgigPQgwgWgOgIQgjgYAAgjQAAgxA0gRQAfgKA8AAQAYAAAMAGQAQAJAAAXQAAAsgXAAQgZAAgFgVQgJgBgLAAQg4AAAAAQQAAAJAhARQAwAWARAMQAkAYAAAgQAAAqgnAWQggARgsAAQggAAgbgKg");
	this.shape.setTransform(19.7,36.8);

	this.instance = new lib.Symbol3();
	this.instance.setTransform(20,30,1,1,0,0,0,20,30);

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-1.5,-1.5,43,63);
p.frameBounds = [rect];


(lib.Symbol29 = function() {
	this.initialize();

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AhuCCQgKgHAAgOQAAgPAPgNQA9g0BAhhIgbABQglAAgmgGQgegEAAgbQAAgOAJgKQAJgJAOAAQAMAAAZADQAYACAMABIAwgCQAhgDARAAQAeAAAAAZQAAAWgUAXQgVAYgdAnIgzBDIAYgBQAKAAATAEQATADAJAAQAPAAAJAJQAKAKAAANQAAAOgKAKQgJAIgPABQgKAAgSgEQgTgEgKABQg0gBgwAKIgLABQgNAAgKgIg");
	this.shape.setTransform(17.6,37.2);

	this.instance = new lib.Symbol3();
	this.instance.setTransform(20,30,1,1,0,0,0,20,30);

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-1.5,-1.5,43,63);
p.frameBounds = [rect];


(lib.Symbol28 = function() {
	this.initialize();

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AAIBNQgHgXgHg7IgGANIglBdQgEALgHAGQgKARgVAAQgLAAgNgUQgNgVgJgiQgHgfgQhjQgDgWAAgNQAAgNAKgIQAKgKAOABQAaAAAGAaQAEANACAUIADAiIAKA8QASgvAYhKQAKgfAaAAQAagBAJAkQAGAZAHAnIAMBEIAmiTQAGgVAZAAQAOAAALAJQAKAJAAANIgBAHQgaBggaBMQgHAWgRAXQgLARgUgBQgfAAgRg7g");
	this.shape.setTransform(19.7,36.4);

	this.instance = new lib.Symbol3();
	this.instance.setTransform(20,30,1,1,0,0,0,20,30);

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-1.5,-1.5,43,63);
p.frameBounds = [rect];


(lib.Symbol27 = function() {
	this.initialize();

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AgXC/QgJgJAAgOIAAlQQAAgOAKgJQAKgJAMAAQAPAAAJAJQAJAJAAAOIAAFCQAAAvghAAQgNAAgKgKg");
	this.shape.setTransform(19.3,29);

	this.instance = new lib.Symbol3();
	this.instance.setTransform(20,30,1,1,0,0,0,20,30);

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-1.5,-1.5,43,63);
p.frameBounds = [rect];


(lib.Symbol26 = function() {
	this.initialize();

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AA6BwQgWALgRAFQgRAGgKAAQg7AAgdggQgegfAAg/QAAg5ArgqQAsgqA7AAQAXAAAfANQAkAQAAAVQAAAJgGAGQgCAKgBAOQgBAPAAAUQgBAsAHAUIAMAZQAJAVAAADQAAANgKAIQgKAJgNAAQgLAAgZgWgAghgwQgZAaAAAgQAAAhALAQQAMARAXAAQAOAAANgFQAOgFAMgKQgIg4AAgdIACgSQABgKACgNIgIgDIgHgBQggAAgYAag");
	this.shape.setTransform(19.9,36);

	this.instance = new lib.Symbol3();
	this.instance.setTransform(20,30,1,1,0,0,0,20,30);

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-1.5,-1.5,43,63);
p.frameBounds = [rect];


(lib.Symbol25 = function() {
	this.initialize();

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("ABDC3QgQAKgSAEQgTADgQgBQg3AAgkgiQglgkAAg3QAAhBAlgnQAlgpA6ABQASgBAPAEQAOAFALAHQADhTAEggQAFgdAbABQAOgBAJAKQAJAJAAANQAAAlgGBGQgFBFAAAjQAABYAFAdIABAIQABANgKAJQgLAIgMAAQgSABgJgRgAgxAKQgTAWAAApQABAaATATQAUATAaAAQAQAAAKgEQAHgEAPgMIAIgIIAAhZQgIgPgMgGQgNgHgSAAQgiAAgSASg");
	this.shape.setTransform(19.6,29.2);

	this.instance = new lib.Symbol3();
	this.instance.setTransform(20,30,1,1,0,0,0,20,30);

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-1.5,-1.5,43,63);
p.frameBounds = [rect];


(lib.Symbol24 = function() {
	this.initialize();

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AhgB+QgHgIAAgOIAAieIABgWIAAgXQgBgOAJgJQAIgJAPAAQAbAAAGAcQAoggA1AAQAxgBAABBIAAARQgCAlggAAQgeAAAAgfIgCgZQg1AJgXAvIAAB5QAAAOgKAJQgJAJgPAAQgPAAgJgKg");
	this.shape.setTransform(20.6,36.1);

	this.instance = new lib.Symbol3();
	this.instance.setTransform(20,30,1,1,0,0,0,20,30);

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-1.5,-1.5,43,63);
p.frameBounds = [rect];


(lib.Symbol23 = function() {
	this.initialize();

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AA6BwQgWALgRAFQgRAGgKAAQg7AAgdggQgegfAAg/QAAg5ArgqQAsgqA7AAQAXAAAfANQAkAQAAAVQAAAJgGAGQgCAKgBAOQgCAPABAUQgBAsAHAUIAMAZQAJAVAAADQAAANgKAIQgKAJgNAAQgLAAgZgWgAghgwQgZAaAAAgQAAAhALAQQAMARAXAAQAOAAANgFQAOgFAMgKQgIg4AAgdIACgSQAAgKADgNIgIgDIgHgBQggAAgYAag");
	this.shape.setTransform(19.9,36);

	this.instance = new lib.Symbol3();
	this.instance.setTransform(20,30,1,1,0,0,0,20,30);

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-1.5,-1.5,43,63);
p.frameBounds = [rect];


(lib.Symbol22 = function() {
	this.initialize();

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AAwB4QgfAMgfAAQgjAAgYgPQgagQgFghQgKg8AAguQAAgfAIgpQAEgcAcAAQAPAAAKAJQAKAJAAAOQAAAKgEAXQgDAXAAAMQAAAiACAYQACAZAFARIAMAEIALABQAZAAAggHIAAgrIAAgnQAAgyAEgkQAEgeAdAAQAPAAAKAJQAKAKAAANIgFBWIAAAvIABAyIAAAPIABAPQAAAOgKAJQgKAJgOAAQgUAAgKgTg");
	this.shape.setTransform(19,36.1);

	this.instance = new lib.Symbol3();
	this.instance.setTransform(20,30,1,1,0,0,0,20,30);

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-1.5,-1.5,43,63);
p.frameBounds = [rect];


(lib.Symbol21 = function() {
	this.initialize();

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AA6BwQgWALgRAFQgRAGgKAAQg7AAgdggQgegfAAg/QAAg5ArgqQAsgqA7AAQAXAAAfANQAkAQAAAVQAAAJgGAGQgCAKgBAOQgBAPAAAUQgBAsAHAUIAMAZQAJAVAAADQAAANgKAIQgKAJgNAAQgLAAgZgWgAghgwQgZAaAAAgQAAAhALAQQAMARAXAAQAOAAANgFQAOgFAMgKQgIg4AAgdIACgSQAAgKADgNIgIgDIgHgBQgfAAgZAag");
	this.shape.setTransform(19.3,36);

	this.instance = new lib.Symbol3();
	this.instance.setTransform(20,30,1,1,0,0,0,20,30);

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-1.5,-1.5,43,63);
p.frameBounds = [rect];


(lib.Symbol20 = function() {
	this.initialize();

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AgVCqQgKgJAAgNIAAgbIABgaQAAgegFhfQgPAAgegEQgfgDAAgcQAAgOAKgJQAIgKAQAAIApADIgCgaIAAgYQgBgOAKgJQALgJAOAAQAiAAAAA9IAAAUQAOgCAKAAQAcAAALADQATAHAAAXQAAAOgJAJQgKAKgPAAIgLgBIgNAAQgKAAgNACQAFBhgBAeIAAAMIABAOQAAA4gkAAQgLAAgKgIg");
	this.shape.setTransform(19,31.8);

	this.instance = new lib.Symbol3();
	this.instance.setTransform(20,30,1,1,0,0,0,20,30);

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-1.5,-1.5,43,63);
p.frameBounds = [rect];


(lib.Symbol19 = function() {
	this.initialize();

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AgUCNQgKgKAAgNQAAgcgFg2QgGg0AAgcQAAgQgDgJQgdAQgcAmIgEAFIgBBMIgBASIAAARQAAAOgLAHQgKAHgOAAQgVAAgHgSQgFgMAAgbIAAhYIgBgkIgBgkQAAgWAIgRQAJgWARAAQAOAAALAKQALALAAAMIgDAWQAlgrAhAAQAmAAAPAdQAPgOASgGQASgHAVAAQAwAAARAwQAEAKAHA4QAHAlAKBdQABAOgKAJQgLAJgOAAQgcAAgFgcQgEgZgFguIgIhFQgGgsgLAAQgFAAgUALQgUALgKAIQAAAcAHAyQAHA2AAAbQAAANgKAKQgJAJgPAAQgMAAgKgJg");
	this.shape.setTransform(19.3,36.1);

	this.instance = new lib.Symbol3();
	this.instance.setTransform(20,30,1,1,0,0,0,20,30);

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-1.5,-1.5,43,63);
p.frameBounds = [rect];


(lib.Symbol18 = function() {
	this.initialize();

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AAwB4QgfAMgfAAQgjAAgYgPQgagQgFghQgKg8AAguQAAgfAIgpQAEgcAcAAQAPAAAKAJQAKAJAAAOQAAAKgEAXQgDAXAAAMQAAAiACAYQACAZAFARIAMAEIALABQAZAAAggHIAAgrIAAgnQAAgyAEgkQAEgeAdAAQAPAAAKAJQAKAKAAANIgFBWIAAAvIABAyIAAAPIABAPQAAAOgKAJQgKAJgOAAQgUAAgKgTg");
	this.shape.setTransform(18.4,36.1);

	this.instance = new lib.Symbol3();
	this.instance.setTransform(20,30,1,1,0,0,0,20,30);

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-1.5,-1.5,43,63);
p.frameBounds = [rect];


(lib.Symbol17 = function() {
	this.initialize();

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AhfB+QgIgIAAgOIAAieIABgWIAAgXQAAgOAIgJQAIgJAPAAQAcAAAFAcQAoghA2ABQAwgBAABBIAAARQgCAlggABQgeAAAAghIgCgYQg1AIgXAxIAAB4QgBAOgJAJQgJAKgPgBQgPABgIgLg");
	this.shape.setTransform(19,36.1);

	this.instance = new lib.Symbol3();
	this.instance.setTransform(20,30,1,1,0,0,0,20,30);

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-1.5,-1.5,43,63);
p.frameBounds = [rect];


(lib.Symbol16 = function() {
	this.initialize();

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AgXC/QgJgJAAgOIAAlQQAAgOAKgJQAKgJAMAAQAPAAAJAJQAJAJAAAOIAAFCQAAAvghAAQgNAAgKgKg");
	this.shape.setTransform(18.1,29);

	this.instance = new lib.Symbol3();
	this.instance.setTransform(20,30,1,1,0,0,0,20,30);

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-1.5,-1.5,43,63);
p.frameBounds = [rect];


(lib.Symbol15 = function() {
	this.initialize();

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AA6BwQgWALgRAFQgRAGgKAAQg7AAgeggQgdgfAAg/QAAg5AsgqQArgqA6AAQAYAAAeANQAlAQAAAVQAAAJgFAGQgDAKgBAOQgBAPgBAUQABAsAGAUIALAZQAKAVAAADQAAANgKAIQgKAJgNAAQgLAAgZgWgAgigwQgYAaAAAgQAAAhAMAQQALARAXAAQAOAAAOgFQANgFAMgKQgIg4ABgdIABgSQAAgKADgNIgJgDIgGgBQgfAAgaAag");
	this.shape.setTransform(18.4,36);

	this.instance = new lib.Symbol3();
	this.instance.setTransform(20,30,1,1,0,0,0,20,30);

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-1.5,-1.5,43,63);
p.frameBounds = [rect];


(lib.Symbol14 = function() {
	this.initialize();

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AA4C2QgMgXgYgeIglgyQgUAPgMAHQgDAiAAAfQAAAOgJAKQgKAJgOAAQgjAAAAgpQAAgUADgmQADgmAAgUIABhPIABhQIgBgZIgBgZQAAgOAJgJQAKgJAPAAQAOAAAKAJQAJAJAAAOIABAaIACAZIgCBFIgBBCQAhgYBChDQALgLANAAQAOAAALAKQAKAKAAANQAAALgJALQgdAegoAjIAzBCQAlAxAAAQQAAANgLAKQgLAJgOAAQgTAAgKgSg");
	this.shape.setTransform(18.9,29);

	this.instance = new lib.Symbol3();
	this.instance.setTransform(20,30,1,1,0,0,0,20,30);

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-1.5,-1.5,43,63);
p.frameBounds = [rect];


(lib.Symbol13 = function() {
	this.initialize();

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AhlDDQgJgJAAgOIAAhbIAAhfQgBg0gCgmIgEgxQAAgUAJgOQALgRARAAQAOAAAJAKQAKAJAAANIgBACQARgJAQgEQAPgFAQAAQA4AAAaAwQAUAkAAA5QAAAzgfAjQghAmg2AAQgUAAgXgFIAABkQAAAOgKAJQgJAKgPAAQgOAAgKgKgAgNhzQgQAHgQAOQADAyAAAxQAWAHAUAAQAZAAANgQQAMgQAAgbQAAghgDgNQgHgegYAAQgPAAgOAIg");
	this.shape.setTransform(21.5,38.7);

	this.instance = new lib.Symbol3();
	this.instance.setTransform(20,30,1,1,0,0,0,20,30);

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-1.5,-1.5,43,63);
p.frameBounds = [rect];


(lib.Symbol12 = function() {
	this.initialize();

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AhlDDQgJgJAAgOIAAhbIAAhfQgBg0gCgmIgEgxQAAgUAJgOQALgRARAAQAOAAAJAKQAKAJAAANIgBACQARgJAQgEQAPgFAQAAQA4AAAaAwQAUAkAAA5QAAAzgfAjQghAmg2AAQgUAAgXgFIAABkQAAAOgKAJQgJAKgPAAQgOAAgKgKgAgNhzQgQAHgQAOQADAyAAAxQAWAHAUAAQAZAAANgQQAMgQAAgbQAAghgDgNQgHgegYAAQgPAAgOAIg");
	this.shape.setTransform(20.9,38.7);

	this.instance = new lib.Symbol3();
	this.instance.setTransform(20,30,1,1,0,0,0,20,30);

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-1.5,-1.5,43,63);
p.frameBounds = [rect];


(lib.Symbol11 = function() {
	this.initialize();

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AAwB4QgfAMgfAAQgjAAgYgPQgagQgFghQgKg8AAguQAAgfAIgpQAEgcAcAAQAPAAAKAJQAKAJAAAOQAAAKgEAXQgDAXAAAMQAAAiACAYQACAZAFARIAMAEIALABQAZAAAggHIAAgrIAAgnQAAgyAEgkQAEgeAdAAQAPAAAKAJQAKAKAAANIgFBWIAAAvIABAyIAAAPIABAPQAAAOgKAJQgKAJgOAAQgUAAgKgTg");
	this.shape.setTransform(19.7,33.1);

	this.instance = new lib.Symbol3();
	this.instance.setTransform(20,30,1,1,0,0,0,20,30);

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-1.5,-1.5,43,63);
p.frameBounds = [rect];


(lib.Symbol10 = function() {
	this.initialize();

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AA7BwQgXALgRAFQgRAGgKAAQg7AAgeggQgdgfAAg/QAAg5AsgqQArgqA6AAQAYAAAeANQAlAQAAAVQAAAJgFAGQgDAKgBAOQgBAPgBAUQABAsAGAUIALAZQAKAVAAADQAAANgKAIQgKAJgNAAQgLAAgYgWgAgigwQgYAaAAAgQAAAhAMAQQALARAYAAQANAAAOgFQANgFAMgKQgHg4AAgdIABgSQAAgKADgNIgJgDIgGgBQgfAAgaAag");
	this.shape.setTransform(19.5,33);

	this.instance = new lib.Symbol3();
	this.instance.setTransform(20,30,1,1,0,0,0,20,30);

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-1.5,-1.5,43,63);
p.frameBounds = [rect];


(lib.Symbol9 = function() {
	this.initialize();

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AgXC/QgJgJAAgOIAAlQQAAgOAKgJQAKgJAMAAQAPAAAJAJQAJAJAAAOIAAFCQAAAvghAAQgNAAgKgKg");
	this.shape.setTransform(18.4,27.5);

	this.instance = new lib.Symbol3();
	this.instance.setTransform(20,30,1,1,0,0,0,20,30);

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-1.5,-1.5,43,63);
p.frameBounds = [rect];


(lib.Symbol8 = function() {
	this.initialize();

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AhSBpQgpgfAAg4QAAg8AggrQAkguA8gBQAqAAAcAOQAlASAAAmQAAAbgeAVQgOAJgpAQIhQAlQAMAMAQAHQARAGATAAQAhABAXgOQAUgMAMAAQAZAAAAAZQAAAcgoARQgiAPgnAAQg4AAglgcgAggg6QgQAQgKAeIA3gXQAfgPATgNQgQgJgaAAQgVAAgQAOg");
	this.shape.setTransform(20.6,33.2);

	this.instance = new lib.Symbol3();
	this.instance.setTransform(20,30,1,1,0,0,0,20,30);

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-1.5,-1.5,43,63);
p.frameBounds = [rect];


(lib.Symbol7 = function() {
	this.initialize();

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AA6BwQgWALgRAFQgRAGgKAAQg7AAgdggQgegfAAg/QAAg5ArgqQAsgqA7AAQAXAAAfANQAkAQAAAVQAAAJgGAGQgCAKgBAOQgBAPAAAUQgBAsAHAUIAMAZQAJAVAAADQAAANgKAIQgKAJgNAAQgLAAgZgWgAghgwQgZAaAAAgQAAAhALAQQAMARAXAAQAOAAANgFQAOgFAMgKQgIg4AAgdIACgSQABgKACgNIgIgDIgHgBQggAAgYAag");
	this.shape.setTransform(20.9,33.3);

	this.instance = new lib.Symbol3();
	this.instance.setTransform(20,30,1,1,0,0,0,20,30);

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-1.5,-1.5,43,63);
p.frameBounds = [rect];


(lib.Symbol6 = function() {
	this.initialize();

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AhlDDQgJgJAAgOIAAhbIAAhfQgBg0gCgmIgEgxQAAgUAJgOQALgRARAAQAOAAAJAKQAKAJAAANIgBACQARgJAQgEQAPgFAQAAQA4AAAaAwQAUAkAAA5QAAAzgfAjQghAmg2AAQgUAAgXgFIAABkQAAAOgKAJQgJAKgPAAQgOAAgKgKgAgNhzQgQAHgQAOQADAyAAAxQAWAHAUAAQAZAAANgQQAMgQAAgbQAAghgDgNQgHgegYAAQgPAAgOAIg");
	this.shape.setTransform(21,39.1);

	this.instance = new lib.Symbol3();
	this.instance.setTransform(20,30,1,1,0,0,0,20,30);

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-1.5,-1.5,43,63);
p.frameBounds = [rect];


(lib.Symbol5 = function() {
	this.initialize();

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AgeCxQgJgJAAgOIgBgtIgBgtQAAgVADghQACgfAAgWQAAgOAJgJQAKgJAPAAQAMAAAKAJQAJAJAAAOQAAAWgCAfQgCAhgBAVIABAtIABAtQAAAOgKAJQgJAJgMAAQgQAAgJgJgAgVh7QgMgLAAgPQAAgPAMgKQALgLAOAAQAPAAAMALQALAKAAAPQAAAPgLALQgMAKgPAAQgOAAgLgKg");
	this.shape.setTransform(21.1,27.5);

	this.instance = new lib.Symbol3();
	this.instance.setTransform(20,30,1,1,0,0,0,20,30);

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-1.5,-1.5,43,63);
p.frameBounds = [rect];


(lib.Symbol4 = function() {
	this.initialize();

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AhgB/QgHgJAAgOIAAieIABgWIAAgXQgBgOAJgIQAIgKAPAAQAbAAAGAcQAoggA1gBQAxABAABAIAAARQgCAmgggBQgeAAAAgfIgCgZQg1AIgXAwIAAB5QAAAOgKAKQgJAIgPABQgPgBgJgJg");
	this.shape.setTransform(20.9,33.4);

	this.instance = new lib.Symbol3();
	this.instance.setTransform(20,30,1,1,0,0,0,20,30);

	this.addChild(this.instance,this.shape);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-1.5,-1.5,43,63);
p.frameBounds = [rect];


(lib.Symbol35 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Symbol29();
	this.instance.setTransform(19.9,30,1,1,0,0,0,19.9,30);

	this.addChild(this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-1.5,-1.5,43,63);
p.frameBounds = [rect];


(lib.exerciseContainer = function(mode,startPosition,loop) {
if (loop == null) { loop = false; }	this.initialize(mode,startPosition,loop,{});

	// timeline functions:
	this.frame_0 = function() {
		/* Ustawienia */
		var config = {
			id: '33235',
			title: 'Przenieś litery z prawej strony do okienek znajdujących się w na lewej stronie tak, aby uzyskać wyrazy związane z tematem zajęć.',
			type: 'drag',
			container: this,
			prefix: 'drag_',
			prefix2: 'drop_',
			/*
			groupdrags: {		
				1: ['1', '2', '3', '6'],
			},
			/*
			groupdrops: {
				1: [1,2,3],
				2: [4,5,6],
				3: [7,8,9]
			},
			*/	
			results: [
				/*drop_1:*/ '1|3',
				/*drop_2:*/ '2',
				/*drop_3:*/ '1|3',
				/*drop_4:*/ '4',	
				/*drop_5:*/ '5',	
				/*drop_6:*/ '6',
				
				/*drop_7:*/ '7|10',	
				/*drop_8:*/ '8',	
				/*drop_9:*/ '9',		
				/*drop_10:*/ '7|10',		
				/*drop_11:*/ '11',
				
				/*drop_12:*/ '12',		
				/*drop_13:*/ '13|17|21',		
				/*drop_14:*/ '14',		
				/*drop_15:*/ '15|19',		
				/*drop_16:*/ '16',		
				/*drop_17:*/ '13|17|21',		
				/*drop_18:*/ '18',		
				/*drop_19:*/ '15|19',		
				/*drop_20:*/ '20',		
				/*drop_21:*/ '13|17|21',
				
				/*drop_22:*/ '22',		
				/*drop_23:*/ '23',		
				/*drop_24:*/ '24',		
				/*drop_25:*/ '25',		
				/*drop_26:*/ '26',
				
				/*drop_27:*/ '27',		
				/*drop_28:*/ '28',		
				/*drop_29:*/ '29',	
				/*drop_30:*/ '30',	
				/*drop_31:*/ '31',	
				/*drop_32:*/ '32',
				
				/*drop_32:*/ '33',	
				/*drop_34:*/ '34',	
				/*drop_35:*/ '35',	
				/*drop_36:*/ '36',	
			],
			range: 20,
			alpha: 1,
			alpha2: 1,
			//scale: 0.8,
			//rotation: 'auto',
			//size: 'auto',
			//zindex: 3,
			
			exerciseAfterInit: function(container) {
				//container['drag_1'].rotate = 60;
			},
			exerciseBeforeFinish: function(container) {
				
			},
			exerciseExtraCheck: function(container) {
				
			},
		}
		
		exerciseOnInit(config);
		
		this.stop();
		
		/*---------------------------------------------------------------------------------------------------------------
		/* Help
		/*---------------------------------------------------------------------------------------------------------------
		 
		id - Id cwiczenia
		title - Tytul cwiczenia
		type - Typ Cwiczenia
		contanier - Kontener cwiczenia
		groupdrags - Lista grup dagow oraz przypisane do nich identyfikatory (unikatowa liczba) obiektow bez prefixow
		groupdrags - Lista grup targetow oraz przypisane do nich identyfikatory (unikatowa liczba) obiektow bez prefixow
		prefix - Prefixy w nazwach obiektow
		results - Rozwiazanie jako tablica identyfikatorow. Znak '|' definuje alternatywe, a '&' oznacza sume.	
		Przyklad:
		Cwiczenie typu sort.
		Odpowiedzi: [5,2,1,4,5] - tablica z ulozonymi w odpowiedniej kolejnisci identyfikatorami obiektow sortowanych.
		Cwiczenie typu drag.
		Odpowiedzi: [5,1|3,2&4] - tablica z id obiektow przeciaganych lub grup. W tym wariancie kazdy kolejny element z indexem 'i' w tablicy odpowiada targetowi o nazwie 'prefix+i'.
		np. prawidlowa odpowiedzia dla drop_1 jest obiekt drag_5, dla drop_2 obiekt drag_1 lub drag_3, dla drop_3 obiekt drag_2 oraz drag_4.
		range - Zakres dociagania
		alpha - Przezroczystosc targetu
		alpha2 - Przezroczystosc targetu po najechaniu
		rotation - Dostosowanie obrotu obiektu do targetu
		scale - Skalowanie obiektu po upuszczeniu
		size - Skalowanie obiektu do rozmiarow targetu
		zindex - Pozycja z obiektu
		/*-------------------------------------------------------------------------------------------------------------*/
	}

	// actions tween:
	this.timeline.addTween(cjs.Tween.get(this).call(this.frame_0).wait(1));

	// content
	this.drag_34 = new lib.Symbol39();
	this.drag_34.setTransform(808.2,549.4,1,1,0,0,0,19.9,30);

	this.drag_36 = new lib.Symbol38();
	this.drag_36.setTransform(848.2,549.4,1,1,0,0,0,19.9,30);

	this.drag_33 = new lib.Symbol37();
	this.drag_33.setTransform(888.2,549.4,1,1,0,0,0,19.9,30);

	this.drag_35 = new lib.Symbol36();
	this.drag_35.setTransform(768.2,554.4,1,1,0,0,0,19.9,30);

	this.drag_32 = new lib.Symbol35();
	this.drag_32.setTransform(728.2,481.9,1,1,0,0,0,19.9,30);

	this.drag_29 = new lib.Symbol34();
	this.drag_29.setTransform(768.2,481.9,1,1,0,0,0,19.9,30);

	this.drag_30 = new lib.Symbol33();
	this.drag_30.setTransform(808.2,481.9,1,1,0,0,0,19.9,30);

	this.drag_28 = new lib.Symbol32();
	this.drag_28.setTransform(848.2,481.9,1,1,0,0,0,19.9,30);

	this.drag_27 = new lib.Symbol31();
	this.drag_27.setTransform(888.2,481.9,1,1,0,0,0,19.9,30);

	this.drag_31 = new lib.Symbol30();
	this.drag_31.setTransform(928.2,481.9,1,1,0,0,0,19.9,30);

	this.drag_24 = new lib.Symbol28();
	this.drag_24.setTransform(728.2,414.4,1,1,0,0,0,19.9,30);

	this.drag_26 = new lib.Symbol27();
	this.drag_26.setTransform(768.2,414.4,1,1,0,0,0,19.9,30);

	this.drag_25 = new lib.Symbol26();
	this.drag_25.setTransform(808.2,414.4,1,1,0,0,0,19.9,30);

	this.drag_22 = new lib.Symbol25();
	this.drag_22.setTransform(848.2,414.4,1,1,0,0,0,19.9,30);

	this.drag_23 = new lib.Symbol24();
	this.drag_23.setTransform(888.2,414.4,1,1,0,0,0,19.9,30);

	this.drag_21 = new lib.Symbol23();
	this.drag_21.setTransform(986.2,345.9,1,1,0,0,0,19.9,30);

	this.drag_19 = new lib.Symbol22();
	this.drag_19.setTransform(948.2,345.9,1,1,0,0,0,19.9,30);

	this.drag_17 = new lib.Symbol21();
	this.drag_17.setTransform(910.4,345.9,1,1,0,0,0,19.9,30);

	this.drag_18 = new lib.Symbol20();
	this.drag_18.setTransform(872.7,345.9,1,1,0,0,0,19.9,30);

	this.drag_12 = new lib.Symbol19();
	this.drag_12.setTransform(834.9,345.9,1,1,0,0,0,19.9,30);

	this.drag_15 = new lib.Symbol18();
	this.drag_15.setTransform(797.2,345.9,1,1,0,0,0,19.9,30);

	this.drag_20 = new lib.Symbol17();
	this.drag_20.setTransform(759.4,345.9,1,1,0,0,0,19.9,30);

	this.drag_16 = new lib.Symbol16();
	this.drag_16.setTransform(721.7,345.9,1,1,0,0,0,19.9,30);

	this.drag_13 = new lib.Symbol15();
	this.drag_13.setTransform(683.9,345.9,1,1,0,0,0,19.9,30);

	this.drag_14 = new lib.Symbol14();
	this.drag_14.setTransform(646.2,345.9,1,1,0,0,0,19.9,30);

	this.drag_7 = new lib.Symbol13();
	this.drag_7.setTransform(888.2,278.4,1,1,0,0,0,19.9,30);

	this.drag_10 = new lib.Symbol12();
	this.drag_10.setTransform(848.2,278.4,1,1,0,0,0,19.9,30);

	this.drag_8 = new lib.Symbol11();
	this.drag_8.setTransform(808.2,278.4,1,1,0,0,0,19.9,30);

	this.drag_11 = new lib.Symbol10();
	this.drag_11.setTransform(768.2,278.4,1,1,0,0,0,19.9,30);

	this.drag_9 = new lib.Symbol9();
	this.drag_9.setTransform(728.2,278.4,1,1,0,0,0,19.9,30);

	this.drag_5 = new lib.Symbol8();
	this.drag_5.setTransform(928.7,210.4,1,1,0,0,0,19.9,30);

	this.drag_2 = new lib.Symbol7();
	this.drag_2.setTransform(888.7,210.4,1,1,0,0,0,19.9,30);

	this.drag_3 = new lib.Symbol6();
	this.drag_3.setTransform(848.7,210.4,1,1,0,0,0,19.9,30);

	this.drag_4 = new lib.Symbol5();
	this.drag_4.setTransform(808.7,210.4,1,1,0,0,0,19.9,30);

	this.drag_6 = new lib.Symbol4();
	this.drag_6.setTransform(768.7,210.4,1,1,0,0,0,19.9,30);

	this.drag_1 = new lib.Symbol1();
	this.drag_1.setTransform(728.2,210.4,1,1,0,0,0,19.9,30);

	this.drop_6 = new lib.Symbol2();
	this.drop_6.setTransform(553.3,210.4,1,1,0,0,0,20,30);

	this.drop_5 = new lib.Symbol2();
	this.drop_5.setTransform(513.3,210.4,1,1,0,0,0,20,30);

	this.drop_4 = new lib.Symbol2();
	this.drop_4.setTransform(473.3,210.4,1,1,0,0,0,20,30);

	this.drop_3 = new lib.Symbol2();
	this.drop_3.setTransform(433.3,210.4,1,1,0,0,0,20,30);

	this.drop_2 = new lib.Symbol2();
	this.drop_2.setTransform(393.3,210.4,1,1,0,0,0,20,30);

	this.drop_1 = new lib.Symbol2();
	this.drop_1.setTransform(353.3,210.4,1,1,0,0,0,20,30);

	this.drop_36 = new lib.Symbol2();
	this.drop_36.setTransform(553.3,550.4,1,1,0,0,0,20,30);

	this.drop_35 = new lib.Symbol2();
	this.drop_35.setTransform(513.3,550.4,1,1,0,0,0,20,30);

	this.drop_34 = new lib.Symbol2();
	this.drop_34.setTransform(473.3,550.4,1,1,0,0,0,20,30);

	this.drop_33 = new lib.Symbol2();
	this.drop_33.setTransform(433.3,550.4,1,1,0,0,0,20,30);

	this.drop_32 = new lib.Symbol2();
	this.drop_32.setTransform(553.3,481.4,1,1,0,0,0,20,30);

	this.drop_31 = new lib.Symbol2();
	this.drop_31.setTransform(513.3,481.4,1,1,0,0,0,20,30);

	this.drop_30 = new lib.Symbol2();
	this.drop_30.setTransform(473.3,481.4,1,1,0,0,0,20,30);

	this.drop_29 = new lib.Symbol2();
	this.drop_29.setTransform(433.3,481.4,1,1,0,0,0,20,30);

	this.drop_28 = new lib.Symbol2();
	this.drop_28.setTransform(393.3,481.4,1,1,0,0,0,20,30);

	this.drop_27 = new lib.Symbol2();
	this.drop_27.setTransform(353.3,481.4,1,1,0,0,0,20,30);

	this.drop_26 = new lib.Symbol2();
	this.drop_26.setTransform(553.3,414.4,1,1,0,0,0,20,30);

	this.drop_25 = new lib.Symbol2();
	this.drop_25.setTransform(513.3,414.4,1,1,0,0,0,20,30);

	this.drop_24 = new lib.Symbol2();
	this.drop_24.setTransform(473.3,414.4,1,1,0,0,0,20,30);

	this.drop_23 = new lib.Symbol2();
	this.drop_23.setTransform(433.3,414.4,1,1,0,0,0,20,30);

	this.drop_22 = new lib.Symbol2();
	this.drop_22.setTransform(393.3,414.4,1,1,0,0,0,20,30);

	this.drop_12 = new lib.Symbol2();
	this.drop_12.setTransform(193.3,346.4,1,1,0,0,0,20,30);

	this.drop_13 = new lib.Symbol2();
	this.drop_13.setTransform(233.3,346.4,1,1,0,0,0,20,30);

	this.drop_14 = new lib.Symbol2();
	this.drop_14.setTransform(273.3,346.4,1,1,0,0,0,20,30);

	this.drop_15 = new lib.Symbol2();
	this.drop_15.setTransform(313.3,346.4,1,1,0,0,0,20,30);

	this.drop_16 = new lib.Symbol2();
	this.drop_16.setTransform(353.3,346.4,1,1,0,0,0,20,30);

	this.drop_17 = new lib.Symbol2();
	this.drop_17.setTransform(393.3,346.4,1,1,0,0,0,20,30);

	this.drop_18 = new lib.Symbol2();
	this.drop_18.setTransform(433.3,346.4,1,1,0,0,0,20,30);

	this.drop_19 = new lib.Symbol2();
	this.drop_19.setTransform(473.3,346.4,1,1,0,0,0,20,30);

	this.drop_20 = new lib.Symbol2();
	this.drop_20.setTransform(513.3,346.4,1,1,0,0,0,20,30);

	this.drop_21 = new lib.Symbol2();
	this.drop_21.setTransform(553.3,346.4,1,1,0,0,0,20,30);

	this.drop_11 = new lib.Symbol2();
	this.drop_11.setTransform(553.3,279.4,1,1,0,0,0,20,30);

	this.drop_10 = new lib.Symbol2();
	this.drop_10.setTransform(513.3,279.4,1,1,0,0,0,20,30);

	this.drop_9 = new lib.Symbol2();
	this.drop_9.setTransform(473.3,279.4,1,1,0,0,0,20,30);

	this.drop_8 = new lib.Symbol2();
	this.drop_8.setTransform(433.3,279.4,1,1,0,0,0,20,30);

	this.drop_7 = new lib.Symbol2();
	this.drop_7.setTransform(393.3,279.4,1,1,0,0,0,20,30);

	this.instance = new lib.Symbol2();
	this.instance.setTransform(553.3,210.4,1,1,0,0,0,20,30);

	this.instance_1 = new lib.Symbol2();
	this.instance_1.setTransform(513.3,210.4,1,1,0,0,0,20,30);

	this.instance_2 = new lib.Symbol2();
	this.instance_2.setTransform(473.3,210.4,1,1,0,0,0,20,30);

	this.instance_3 = new lib.Symbol2();
	this.instance_3.setTransform(433.3,210.4,1,1,0,0,0,20,30);

	this.instance_4 = new lib.Symbol2();
	this.instance_4.setTransform(393.3,210.4,1,1,0,0,0,20,30);

	this.instance_5 = new lib.Symbol2();
	this.instance_5.setTransform(353.3,210.4,1,1,0,0,0,20,30);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_5},{t:this.instance_4},{t:this.instance_3},{t:this.instance_2},{t:this.instance_1},{t:this.instance},{t:this.drop_7},{t:this.drop_8},{t:this.drop_9},{t:this.drop_10},{t:this.drop_11},{t:this.drop_21},{t:this.drop_20},{t:this.drop_19},{t:this.drop_18},{t:this.drop_17},{t:this.drop_16},{t:this.drop_15},{t:this.drop_14},{t:this.drop_13},{t:this.drop_12},{t:this.drop_22},{t:this.drop_23},{t:this.drop_24},{t:this.drop_25},{t:this.drop_26},{t:this.drop_27},{t:this.drop_28},{t:this.drop_29},{t:this.drop_30},{t:this.drop_31},{t:this.drop_32},{t:this.drop_33},{t:this.drop_34},{t:this.drop_35},{t:this.drop_36},{t:this.drop_1},{t:this.drop_2},{t:this.drop_3},{t:this.drop_4},{t:this.drop_5},{t:this.drop_6},{t:this.drag_1},{t:this.drag_6},{t:this.drag_4},{t:this.drag_3},{t:this.drag_2},{t:this.drag_5},{t:this.drag_9},{t:this.drag_11},{t:this.drag_8},{t:this.drag_10},{t:this.drag_7},{t:this.drag_14},{t:this.drag_13},{t:this.drag_16},{t:this.drag_20},{t:this.drag_15},{t:this.drag_12},{t:this.drag_18},{t:this.drag_17},{t:this.drag_19},{t:this.drag_21},{t:this.drag_23},{t:this.drag_22},{t:this.drag_25},{t:this.drag_26},{t:this.drag_24},{t:this.drag_31},{t:this.drag_27},{t:this.drag_28},{t:this.drag_30},{t:this.drag_29},{t:this.drag_32},{t:this.drag_35},{t:this.drag_33},{t:this.drag_36},{t:this.drag_34}]}).wait(1));

	// bg
	this.instance_6 = new lib.Bitmap2();
	this.instance_6.setTransform(49.7,34.5);

	this.instance_7 = new lib.Bitmap1();
	this.instance_7.setTransform(1123.2,202.1);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_7},{t:this.instance_6}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = rect = new cjs.Rectangle(49.7,34.5,1180.5,651);
p.frameBounds = [rect];


// stage content:
(lib.index = function() {
	this.initialize();

	// exercise
	this.container = new lib.exerciseContainer();
	this.container.setTransform(916.5,389,1,1,0,0,0,916.5,389);

	this.addChild(this.container);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(689.7,394.5,1180.5,651);
p.frameBounds = [rect];

})(lib = lib||{}, images = images||{}, createjs = createjs||{}, ss = ss||{});
var lib, images, createjs, ss;